public class Variable {
	
	String name;
	String type;
	
	Variable(String name, String type) {
		if (!type.equals("interval") && !type.equals("ordinal") && !type.equals("nominal")) {
			throw new IllegalArgumentException("Variables expect 'interval', 'ordinal', 'nominal' for type.");
		}
		this.name = name;
		this.type = type;
	}
	
	public String toString() {
		return name;
	}
}